@charset "UTF-8";

/* CSS Document */

/*-------------------------------- attentionBox -----*/
.attentionBox {
	padding:12px;
	border:3px solid #F27C7C;
	background-color:#FCF6F8;
}



/*-------------------------------- resultBox -----*/
.resultBox {
	padding-top:3px;
	background:url(/energy_supply/energy/share/images/hr_dot.gif) repeat-x top left;
}

.resultBox ul {
	padding:15px 30px;
	border-right:1px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;
}
